Support » Plugin: EWWW Image Optimizer » [Plugin: EWWW Image Optimizer] You are missing: jpegtran, optipng, gifsicle

  • Resolved Den999

    (@den999)


    Hello.

    I installed everything: jpegtran, optipng, and gifsicle on my VDS.
    I gived a 755 right to binaries.
    I tried to access this tools from #SU www-data and SU USERNAME and tools WORKS from command line (ssh)!

    But inside the blog i see: EWWW Image Optimizer requires jpegtran, optipng, and gifsicle. You are missing: jpegtran, optipng, gifsicle….

    And then i enable checkbox “Skip utils check” and try to optimize images.

    No results. Why ? šŸ™

    http://wordpress.org/extend/plugins/ewww-image-optimizer/

Viewing 16 replies (of 16 total)
  • Plugin Author nosilver4u

    (@nosilver4u)

    Den999, I’m going to mark this as ‘resolved’ in the sense that the question has been answered, and neither of us knows of a way to make the plugin work with Apache ITK. This will serve as a reference to other users to avoid Apache ITK if they want to use EWWW Image Optimizer.

    If you (or anyone else using Apache ITK) find a solution in the future, please post it for the good of all.

Viewing 16 replies (of 16 total)
  • The topic ‘[Plugin: EWWW Image Optimizer] You are missing: jpegtran, optipng, gifsicle’ is closed to new replies.